<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">
    <LinearLayout
        android:layout_width="@dimen/cr_160_dp"
        android:layout_height="@dimen/cr_100_dp"
        android:background="@drawable/shape_back_dialog_normal"
        android:orientation="vertical"
        android:padding="@dimen/cr_8_dp">
        <ProgressBar
            android:layout_width="@dimen/cr_50_dp"
            android:layout_height="@dimen/cr_50_dp"
            android:layout_gravity="center"
            android:indeterminateDrawable="@drawable/back_loading"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/dig_normal_default_message"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:layout_margin="@dimen/common_margin"
            android:layout_weight="1"
            android:id="@+id/load_message"
            android:textColor="@color/white"/>
    </LinearLayout>
</LinearLayout>